/* 
Stylesheet definitions for http://www.pbnradio.com/ 
Author: Greg Hartwig    greg at hartwig dot com    2006-06
*/

body {
/*	background: #BFDAF8 url(http://www.pbnradio.com/home/images/cloudbg.jpg) repeat; */
	background: #BFDAF8 url(https://store.pbnradio.com/secure/pbn/home/images/cloudbg.jpg) repeat;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;   /* To center content div, due to MSIE bug */
}

abbr, acronym {cursor: help;  border-bottom: 1px dotted #002840;}
abbr.redund, acronym.redund {border: none;}
@media print {
	abbr, acronym {border: none;}
}



h1, h2 {
	font-size: 150%;
	color: #FF6;
}


a {
	text-decoration: none;
	color: #FFF;
}

a:link,
a:visited {
	color: #FFF;
}

/* Hovered links are yellow */
a:hover,
a:active  {
	color: #FF6;
}


pre, tt {
	font-size: 150%;
}



.blockdata {
	margin:  0 0 3em 2em;
}


.poll {
	width: 70%;  padding: 5px;
	background-color: #0066CC;
	color:  white;
	font-family:  verdana, sans-serif;
	font-size:  100%;
	text-decoration:  none; }

.poll h2 {
	color:  white;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
}
	
.poll input {
	color:  black;
	font-size: 10px;
}







/***** Navigation, etc. *****/

#bodycontainer {
	text-align: left;
	margin: 0 auto;
	width: 754px;    /* MSIE width */
	border:  2px ridge #123670;
	background-color: #123670;   /* Main menu */
	background-color: #5EAAFF;   /* All others */
	/* Tantek Celik hack
	See http://glish.com/css/hacks.asp for details. 
	Correct width is bellow while MSIE width is above.  */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 750px;   /* Correct width */
}
/* "be nice to Opera 5" rule. */
body>#bodycontainer {
	width: 750px;
}


#pageheader {
	width: 100%;
}

#mainmenu     {
	width: 100%;  height: 28px;
}
#mainmenu div {
	float: left;
}


#submenu {
	width: 750px;    /* MSIE width */
	height: 19px;    /* MSIE height */
	padding: 4px 0 0 20px;
	background-color: #06C;
	/* Tantek Celik hack
	See http://glish.com/css/hacks.asp for details. 
	Correct width is bellow while MSIE width is above.  */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 730px;   /* Correct width */
	height: 15px;   /* Correct height */
}
/* "be nice to Opera 5" rule. */
body>#submenu {
	width: 730px;
	height: 15px;
}



#submenu a {
	font-size: xx-small;
}

#submenu div  {
	float: left;
}
#submenu div.sep {
	float: left; 
	color: #00C;  
	width: 20px;  
	text-align: center;
}

#pagebody {
	min-height: 45em;
}


#pagefoot {
	text-align: center;  
	margin-top: 1em;
}


#content {
	margin: 1.2em 2.5em 3em 2.5em;
	}






/* Front page */
#vistaCaption {
	position: relative; 
	top: -20px;
	/* height: 2em; */
	padding: 0 40px; 
	text-align: left; 
	font: 12px/90% Arial, Helvetica, sans-serif; 
}

#announce {
	width: 95%;
	margin: 1.1em auto;
	border: 3px dotted #333;
	background-color: #06C;
	color: #ffd700;
	text-align: center;
}
#announce span {font-size: 200%;}

#sponsor {
	font-size: 200%;
	color: black;
	font-weight: bold;
}

#sponsor a {
	color: black;
	font-weight: bold;
}

#cycleQuote {
	color: white; 
	font-size: 12px; 
	font-style: italic;
	text-align: center;
	padding: 5px 10px;
}




#copyright {
	text-align: center;
	font-size: x-small;
	margin: 2em auto 0.5em auto;
}

.center {
	margin: 0 auto;
	text-align: center;
}

div.center {
	margin: 0 auto;
	text-align: left;
}


/* Do the following for all but MSIE, which doesn't seem to do LABEL as expected */
/* html>body isn't recognized by MSIE */
html>body label         {cursor: pointer;  text-align: left;}
html>body label:hover,
html>body label:active  {color: #FF6;}





/****** Printer settings *******/

@media print {
	body {
		color: #000;
	}
	
	a,
	a:link,
	a:visited,
	a:hover,
	a:active  {
		color: #222;
	}
}


img {
   border: 0;
}

